client.FiatTransfers
Available Methods
| Method | HTTP Equivalent | Description |
|---|---|---|
ListFiatAccounts | GET /transfer/fiat-accounts | List fiat bank accounts |
CreateFiatAccount | POST /transfer/fiat-accounts | Register a fiat bank account |
GetFiatAccount | GET /transfer/fiat-accounts/{id} | Get a fiat account by ID |
UpdateFiatAccount | PATCH /transfer/fiat-accounts/{id} | Update a fiat account |
DeleteFiatAccount | DELETE /transfer/fiat-accounts/{id} | Delete a fiat account |
ListFiatDepositInstructions | GET /transfer/fiat-deposit-instructions | List fiat deposit instructions |
CreateFiatDepositInstructions | POST /transfer/fiat-deposit-instructions | Create deposit instructions |
GetFiatDepositInstructions | GET /transfer/fiat-deposit-instructions/{id} | Get deposit instructions by ID |
CreateFiatWithdrawal | POST /transfer/fiat-withdrawals | Initiate a fiat withdrawal |
CreateFiatWithdrawal
For the full REST API documentation, see the Fiat Transfers API Reference.